KonstaT

[DEV][ROM][20.12.] CyanogenMod 10.2 (Android 4.3.1)

Recommended Posts

Cinizzz    2

I do have a strong Wi-Fi reception..... but downloads through Wi-Fi are slow..... play store takes longer to load.... browsing is just fine.... what's the problem

 

From my side, wifi downloads are normal, as in I feel that they are the same speed as always. Same could be said for the play store.

 

I don't think its a ROM issue. Can you check your download speed?  Did you try with a different wifi connection?

Share this post


Link to post
Share on other sites
Fizziebaunz    31

From my side, wifi downloads are normal, as in I feel that they are the same speed as always. Same could be said for the play store.

I don't think its a ROM issue. Can you check your download speed? Did you try with a different wifi connection?

am hoping to try.... a different Wi-Fi when I get home.... Thanks for clearing the fact that it's not a rom issue. Edited by Fizziebaunz

Share this post


Link to post
Share on other sites
birdibird    12

Theming still doesn't work.

I tried 2 themes but the device ended up in not booting into the system.

Had to rm the theme with adb to get it running again.

Edited by birdibird

Share this post


Link to post
Share on other sites
topo01    4

KonstaT, I bow in front of you! Thank you so much for this wonderful rom! Everything on the September build works just fine.

Now I am considering updating to the latest build enjoying the latest and greatest Android just like the few Nexus folks.

Would please someone be so kind as to let me know if it can be just flashed over my existing rom or if the full procedure is required (full wipe, etc.)?

Thanks!

Edited by topo01

Share this post


Link to post
Share on other sites
filtragem    0

Hello,

 

I am getting an error when installing this rom

 

 

installing update...
assert failed: getprop("ro.product.device") == "blade" || getprop("ro.build.product") == "blade"
E:Error in sdcard/.../cm-10.2-20131011-konstakang-blade.zip
(status 7)
installation aborted
 
I was getting this error also with the 24.09 version.
 
I have no error with the cm10.1 rom
 
MD5 hash is correct
 
My cwm version is 4.0.1.5
 
What I am doing wrong?
Thanks

Share this post


Link to post
Share on other sites
Fizziebaunz    31

Hello,

 

I am getting an error when installing this rom

 

 

installing update...

assert failed: getprop("ro.product.device") == "blade" || getprop("ro.build.product") == "blade"

E:Error in sdcard/.../cm-10.2-20131011-konstakang-blade.zip

(status 7)

installation aborted

 

I was getting this error also with the 24.09 version.

 

I have no error with the cm10.1 rom

 

MD5 hash is correct

 

My cwm version is 4.0.1.5

 

What I am doing wrong?

Thanks

Are you having ZTE BLADE AKA SAN FRANCISCO OR IDEA BLADE.... if you do... flash the latest cmw 6.0.2.7........ and it wouldn't hurt to read the entire forum.....

Share this post


Link to post
Share on other sites
rohitzz    0

Hello,

I am getting an error when installing this rom

installing update...

assert failed: getprop("ro.product.device") == "blade" || getprop("ro.build.product") == "blade"

E:Error in sdcard/.../cm-10.2-20131011-konstakang-blade.zip

(status 7)

installation aborted

I was getting this error also with the 24.09 version.

I have no error with the cm10.1 rom

MD5 hash is correct

My cwm version is 4.0.1.5

What I am doing wrong?

Thanks

I was too facing this problem,Googled it but nothing works, but atlast i found the solution - just did the stock tpt and after tht wiped everthing and the installation was successful... Edited by rohitzz

Share this post


Link to post
Share on other sites

Wow! Great work KonstaT!

 

Uhh.. Just one question before I'll make a move to this rom. Can I just backup Messages (SMS & MMS) from TB so i won't loose my SMS messages?

 

Thanks!

 

I use gosms to make a back-up of my sms. I also use TB to back-up all my apps. then restore gosms using TB and restore sms using gosms. :D

Edited by keyboardshortcut

Share this post


Link to post
Share on other sites
vNa5h    105

I use gosms to make a back-up of my sms. I also use TB to back-up all my apps. then restore gosms using TB and restore sms using gosms. :D

u have named ur self keyboardshortcut ...yet u use a longcut

Share this post


Link to post
Share on other sites
filtragem    0

Are you having ZTE BLADE AKA SAN FRANCISCO OR IDEA BLADE.... if you do... flash the latest cmw 6.0.2.7........ and it wouldn't hurt to read the entire forum.....

 

I have the sapo a5 blade, I don't know if is san fransisco or idea.

 

And I searched before post, but probably wasn't the best search terms.

 

Updating cmw works.

I didn't try it before because newer versions of cmw always give me an error of unrecognized something when installing.

Edited by filtragem

Share this post


Link to post
Share on other sites
chorao    2

I have the sapo a5 blade, I don't know if is san fransisco or idea.

 

And I searched before post, but probably wasn't the best search terms.

 

Updating cmw works.

I didn't try it before because newer versions of cmw always give me an error of unrecognized something when installing.

its a blade san francisco

Share this post


Link to post
Share on other sites
la72pt    9

I have the sapo a5 blade, I don't know if is san fransisco or idea.

 

And I searched before post, but probably wasn't the best search terms.

 

Updating cmw works.

I didn't try it before because newer versions of cmw always give me an error of unrecognized something when installing.

 

if you have sapo a5 then you have a zte libra. san francisco is a zte blade. both share the same soc. I've opened several to repair, and not everything is the same inside.

Share this post


Link to post
Share on other sites
mordret    0

I just installed the latest treat from KonstaT. Thank you!!!

 

But there is an issue I could not solve so far :(

 

Whatever I tried, I can’t seem to install the GAPPS. Neither those from KonstaT nor those from goo.im

 

Can please anyone tell me how to fix this?

Share this post


Link to post
Share on other sites
topo01    4

KonstaT, I bow in front of you! Thank you so much for this wonderful rom! Everything on the September build works just fine.

Now I am considering updating to the latest build enjoying the latest and greatest Android just like the few Nexus folks.

Would please someone be so kind as to let me know if it can be just flashed over my existing rom or if the full procedure is required (full wipe, etc.)?

Thanks!

Come on guys. Who can give me a hint please. I am coming straight from Sir Paul's r12 Modaco Froyo and did not follow the massive change of the world order that was happening meanwhile. I did search for update and build though in a number of topics. But I did not come across a definite answer. So again please:

Can I simply update the build 4.3.1 over 4.3? Or do I have to wipe?

Thank you.

Share this post


Link to post
Share on other sites
mordret    0

... and your partition size is.....?

noobs gonna noob... to consider the bold in the OP did the trick. I had only 160MB. though I am used to consider witchcraft as a reason, if something does not work although there were no warnings or errors :)

 

Thank you!

Share this post


Link to post
Share on other sites
Fizziebaunz    31

Come on guys. Who can give me a hint please. I am coming straight from Sir Paul's r12 Modaco Froyo and did not follow the massive change of the world order that was happening meanwhile. I did search for update and build though in a number of topics. But I did not come across a definite answer. So again please:

Can I simply update the build 4.3.1 over 4.3? Or do I have to wipe?

Thank you.

If you follow KonstaT.... you should have heard.... no wipe no whine...... so you can do both AT YOUR OWN RISK

noobs gonna noob... to consider the bold in the OP did the trick. I had only 160MB. though I am used to consider witchcraft as a reason, if something does not work although there were no warnings or errors :)

 

Thank you!

The first post clearly says minimum partition requirement is 180MB system......

Share this post


Link to post
Share on other sites
szpilasty    43

When starting app - musicXmatch, I'm getting message : "Unfortunately, DSP Manager has stopped", can anyone try that? Appreciated.

Share this post


Link to post
Share on other sites
Fizziebaunz    31

When starting app - musicXmatch, I'm getting message : "Unfortunately, DSP Manager has stopped", can anyone try that? Appreciated.

Same thing..... I would guess it's cause of inbuilt equalizer... most equalizer apps don't work when the other other is enabled.

Share this post


Link to post
Share on other sites
szpilasty    43

Thank You.

So.... just ignore message or we can do something about it?

I do not care about equalizer, my Blade has a lot background noise is almost useless for listening better quality music. Even best equalizer can't do anything. :-P

Share this post


Link to post
Share on other sites
sharix    13

Wow! I've just found this thread today. And I thought we were stuck with 4.2.2. Thanks so much KonstaT!

I have a question: can someone upload a working trimmed LatinIME.apk with just the english language?

I can never seem to get it to work properly, it always force closes when I trim it.

Share this post


Link to post
Share on other sites
Fizziebaunz    31

Thank You.So.... just ignore message or we can do something about it? I do not care about equalizer, my Blade has a lot background noise is almost useless for listening better quality music. Even best equalizer can't do anything. :-P

Yeah.... you can ignore it or just disable DSP manager altogether.... if you don't use it.... since after the FC's the app still works fine.

Share this post


Link to post
Share on other sites
sidbali    11

Thanks a heap KonstaT for keeping the blade up and running to the latest Android that is out there. I was so thrilled when I had stumbled on your SSRLS6 n 7.....never imagining that the blade would still be kicking with the latest flavour almost 2 years later. Commendable work man....time to buy you another Beer.

Share this post


Link to post
Share on other sites
sidbali    11

BURP........now down to my question  ^_^ !!

In an experimental effort to trim this ROM + Gapps to fit in a 160mb partition, I have removed the following *.apk i.e, DSP Manager, CM File Manager, Email & Exchange2.

I have also trimmed the LatinIME.apk for just English. I removed sounds that I never use....actually just kept 1 each for alarm, ringtone & notification.

Now I stumbled across \system\fonts and there are about 7mb worth of fonts in there. I have never ever changed fonts on any of my android devices since I started using them.

 

Now the question is that are all these 31 fonts required for the OS to run in English. I'll rephrase the question......"What are the MINIMUM BASIC fonts that I require for this ROM to function in ENGLISH?".....keeping in mind that I just want to use the default english font and don't need any additional font types for english or any other language.

 

Thanks!!

Edited by sidbali

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.